Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 21:55:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation arshad slp                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arshad slp Bot:  Hi Arshad Slp ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654892223 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553462277            01:47 AM, 25th Apr                     arshad slp                    Ok           01:47 AM, 25th Apr                   Hamza                   Hi Arshad,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9654892223?           01:50 AM, 25th Apr                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           01:53 AM, 25th Apr                   Hamza                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           01:53 AM, 25th Apr                   Hamza                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           01:53 AM, 25th Apr                   Hamza                   Do place a new order again with us so we will be able to confirm & deliver it you.           01:53 AM, 25th Apr                   Hamza                   Is there anything else I can help you?            01:53 AM, 25th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:55 AM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2449625